@import '../../styles/variables/colors';
.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: #f9f6ed;
  color: rgba(38, 46, 47, 0.7);
  > div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    h3 {
      margin-bottom: 2rem;
    }
  }
  button {
    background-color: $green-100;
    color: $cream-50;
  }
}
